
Katello - Feature #3316

Engine: UI: Activation Keys: initial conversion

10/17/2013 10:51 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

History

#1 - 10/17/2013 11:04 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/17/2013 02:55 PM - Thomas McKay

- Assignee set to Thomas McKay

#3 - 10/17/2013 09:40 PM - Thomas McKay

- Assignee changed from Thomas McKay to Brad Buckingham

- % Done changed from 0 to 100

https://github.com/Katello/katello/pull/3207

#4 - 10/18/2013 11:15 AM - Brad Buckingham

- Status changed from New to Assigned

#5 - 10/18/2013 07:38 PM - Brad Buckingham

- % Done changed from 100 to 90

Added a bunch of changes to the UI via https://github.com/Katello/katello/pull/3213 .

This PR will enable CRUD actions on activation keys; however, I am going to leave this issue open until the following areas are addressed and can be

tested for keys:

- environments

- manifest import and/or product creation

- system group creation

- system creation

#6 - 11/14/2013 06:59 PM - Brad Buckingham

- Status changed from Assigned to Closed

The conversion of the katello activiation keys UI to function within the engine has been completed.

#7 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
